
/* Class = "NSButtonCell"; title = "Jetzt koppeln…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Jetzt koppeln…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Verbindung fehlgeschlagen."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Verbindung fehlgeschlagen.";

/* Class = "NSTextFieldCell"; title = "Welches Zubehör richtest du ein?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Welches Zubehör richtest du ein?";

/* Class = "NSTextFieldCell"; title = "WiFi-Netzwerk:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi-Netzwerk:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Wähle das WiFi-Netzwerk aus, mit dem das Zubehör verbunden werden soll."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Wähle das WiFi-Netzwerk aus, mit dem das Zubehör verbunden werden soll.";

/* Class = "NSTextFieldCell"; title = "WiFi-Passwort:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi-Passwort:";

/* Class = "NSWindow"; title = "Zubehör hinzufügen"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Zubehör hinzufügen";

/* Class = "NSButtonCell"; title = "Weiteres Zubehör"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Weiteres Zubehör";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Abschließen"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Abschließen";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Zubehör wird gesucht…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Zubehör wird gesucht…";

/* Class = "NSTextFieldCell"; title = "Wenn dein Zubehör bereits verbunden, aber nicht sichtbar ist, wurde es möglicherweise ausgeblendet."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Wenn dein Zubehör bereits verbunden, aber nicht sichtbar ist, wurde es möglicherweise ausgeblendet.";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Das Zubehör hat sich erfolgreich mit dem WiFi-Netzwerk verbunden."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "Das Zubehör hat sich erfolgreich mit dem WiFi-Netzwerk verbunden.";

/* Class = "NSButtonCell"; title = "Zurück"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Klicke auf „Jetzt koppeln…", um Airport Utility zu öffnen. Wähle dein Zubehör dann im Dropdown-Menü „Other Wi-Fi Devices" aus. Folge anschließend den Bildschirmanweisungen, um es mit deinem Netzwerk zu verbinden."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Klicke auf „Jetzt koppeln…", um Airport Utility zu öffnen. Wähle dein Zubehör dann im Dropdown-Menü „Other Wi-Fi Devices" aus. Folge anschließend den Bildschirmanweisungen, um es mit deinem Netzwerk zu verbinden.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identifizieren"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identifizieren";

/* Class = "NSTabViewItem"; label = "Fehler"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Fehler";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi-Kopplung"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi-Kopplung";

/* Class = "NSTabViewItem"; label = "WiFi-Kopplung"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi-Kopplung";

/* Class = "NSTextFieldCell"; title = "Wähle das Zubehör aus, das mit deinem WiFi-Netzwerk verbunden werden soll."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Wähle das Zubehör aus, das mit deinem WiFi-Netzwerk verbunden werden soll.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Du kannst dein Zubehör nun über das Hauptfenster steuern."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Du kannst dein Zubehör nun über das Hauptfenster steuern.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Erweitert"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Erweitert";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Ausgeblendetes Zubehör anzeigen"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Ausgeblendetes Zubehör anzeigen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Zubehör"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Zubehör";

/* Class = "NSTextFieldCell"; title = "Wähle die Kopplungsmethode, um dein Zubehör mit deinem WiFi zu verbinden."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Wähle die Kopplungsmethode, um dein Zubehör mit deinem WiFi zu verbinden.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi-Band:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi-Band:";

/* Class = "NSTabViewItem"; label = "Einführung"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Einführung";

/* Class = "NSTabViewItem"; label = "Fortschritt"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Fortschritt";
